/**********************************************************************************************************/
/* Styles.css designed to 1170px wide */
/**********************************************************************************************************/

@media (min-width: 870px){
	body{
	    margin-top:116px;
	}
}

/**********************************************************************************************************/
/* 1015px */
/**********************************************************************************************************/
@media (max-width: 1015px){
    .box-icon-drow, .box-icon-drow1, .box-icon-drow2{
        width: auto;
    }
	.dropdown p {
/*	margin: 1px 14px 10px 0;*/
	}
	.dropdown-menu{
		font-size:.90em;
	}
	.dropdown div div {
		top: -4px;
		position: relative;
	}
    .navbar-default .navbar-nav > li{
        padding: 7px 7px 2px;
    }
    .navbar-default .navbar-nav > li > a{
        font-size: .90em;
    }
    .navbar-brand{
        height: auto;
    }
    .slogan{
        text-align: center;
		margin-bottom: 42px;
    }
	.insta-qut-link {
	    display: none !important;
	}
	.navbar .col-xs-9,
	.main-navbar{
		padding: 0;
	}
	.navbar-default .navbar-nav > li:nth-child(1) {
	    padding-left: 0;
	}
	.nav.navbar-nav li p {
	    font-size: 13px;
	}
    .quote-box{
        margin: 0 auto;
        position: relative;
        bottom: 0;
        margin-top: 15px;
    }
	.promises {
	height: 98px;	
	}
	
	.promises p {
		display: block;
		margin-left: 0; 
		font-size:13px	
	}
	
	.promises img {
		display: block;
		max-width:25px;
		margin: 0 auto 10px;
	}
	
	.hp-reviews{
		display:none;
	}
	.featured-wrapper {
	padding-bottom: 0px;
	}
    .circle-list{
        position: relative;
        text-align: center;
        bottom: 0;
        left: 0;
        margin-top: 45px;
    }
    .circle-list ul{
        text-align: center;
    }
    .circle-list ul li{
        display: inline-block;
        float: none;
    }
    .custom-row > .col-xs-4, .custom-row > .col-xs-8{
        width: 100%;
    }
    .bottom-quote-box{
        width: 100%;
		margin: 0 auto;
	}
    .subscribe{
        text-align: center;
    }
    .featured-bottom-text{
        position: relative;
        bottom: 0;
        right: 0;
        margin: 15px auto;
        background: rgba(0, 0, 0, .50);
        max-width: 100%;
    }
    .carousel-fade .item{
        color: #fff;
        background-color: transparent;
        text-align: center;
    }
    #myCarousel .item > p{
        color: #fff;
    }
	.row {
/*	width: 90%;*/
	margin-left: auto;
	margin-right: auto;
	}
	.navbar .row {
	width: 100%;
	}
	footer .instant-quote .row {
	max-width: 400px;
	}
	.social-icons ul {
	margin: 36px auto 10px;
	}
	.product-info .row {
	margin-left: 0;
	margin-right: 0;
	}
	.product-info .col-xs-12 {
	padding: 0;
	}
	.add-to-cart.disabled {
		width:100% !important;
		max-width: 250px;
	}
	#price-display {
	width: auto;
	position: relative;
	}
	.icon-block .col-xs-3, .icon-block .col-xs-9 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.icon-block {
	margin-bottom: 16px;
	}
	.icon-block .col-xs-9 {
	padding: 15px;
	}
	.cart-sidebar {
	margin-top: 30px;
	}
	


}
/**********************************************************************************************************/
/* 870px */
/**********************************************************************************************************/

@media (max-width: 870px){
    .medium-100{
        width: 100%;
        text-align: center;
        margin-bottom: 15px;
    }
    .navbar-default .col-xs-3, .navbar-default .col-xs-9{
        width: 100%;
    }
	.promises {
	height: 125px;	
	}
	
	.promises p {
		display: inline; 
		margin-left: 8px; 
		font-size:13px;	
	}
	
	.promises img {
		display:none;
	}
	.checkout-breadcrumb {
	font-size: 16px;
	margin-top: 56px;
	}
    .dropdown.open > .dropdown-menu{
        display: block;
    }
	.medium-100 img {
		width:auto;
	}
	.price-col, .qty-col, .total-col {
	text-align: left;
	margin-bottom: 17px;
	}
	.quantity-handle {
	padding: 0px;
	}

	.block li {
	display: inline-block;
	}
    .arrow-up{
        display: none;
    }
    .navbar-default .navbar-nav > li > a{
        font-size: 1.2em;
    }
    .cart{
        float: left !important;
    }
    .dropdown-menu .button{
        color: #fff !important;
        padding: 5px 5px;
        text-align: left;
        border: 1px solid transparent;
    }
    .dropdown-menu .button:hover{
        color: #2c3341 !important;
        border: 1px solid #2c3341;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a{
        padding: 5px 5px;
    }
    .has-border{
        border: 0;
    }
    .from-blog{
        margin-bottom: 0;
    }
    .from-blog .medium-100{
        margin-bottom: 30px;
    }
    .subscribe .subscribe-form input{
        width: 100%;
        max-width: 100%;
        margin-bottom: 5px;
    }
    .subscribe-form button{
        width: 100%;
    }
    .medium-hidden{
        display: none !important;
    }
    .medium-visible{
        display: block !important;
    }
    .sub-footer .fz12{
        font-size: 1em;
        display: inline-block;
        margin-top: 4px;
    }
    .mm-input-text{
        top: 9px;
        right: 0px;
        margin: 0;
    }
    .instant-quote .form-wrapper{
        width: 100%;
        text-align: left;
        position: relative;
    }
    .instant-quote .form-wrapper label{
        width: 100%;
        margin-bottom: 0;
    }
    .instant-quote .form-wrapper input{
        max-width: 100%;
        width: 100%;
        margin-bottom: 15px;
    }
    .mm-input-text-quote, .mm-input-text-quote2{
        margin: 0;
        right: 10px;
        top: 22px;
    }
    .form-wrapper button{
        width: 100%;
        text-align: center;
    }
    .gfield.col-xs-6{
        width: 100%;
    }
    .gf_left_half, .gf_right_half, .ginput_left, .ginput_right{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .sidebar{
        display: none;
    }
    .send-mail{
        padding-top: 1em;
    }
    .my-account-content{
        width: 100%;
    }
    .my-account-sidebar li{
        text-align: left;
        border: 0;
		display: inline;
		width: auto;
		margin-right: 17px;
	}
	li.user-profile {
	width: 100%;
	}
    .my-account-sidebar{
        border: 0;
    }
	.my-account-sidebar li.active {
	border-right: 0px solid #2C3341;
	}
	.my-account-sidebar li.active a {
		color: #23D5D4;
	}

    #instant-quote-submit a{
/*        margin-top: -15px;*/
        margin-bottom: 15px;
        display: block;
        margin-left: 0;
    }
	.get-instant-quote .category-change h4 {
	text-align:left;
	}
    #instant-quote-submit .form-wrapper button{
        margin-top: 15px;
    }
    .category-change{
        margin-top: 15px;
    }
    .category-change h4{
        padding-bottom: 5px;
    }
    .owl-theme .owl-controls .owl-page{
        display: none !important;
    }
    .view-colour{
        padding-left: 0;
        padding-right: 0;
    }
    .checkData > .col-xs-6{
        width: 100%;
        position: relative;
    }
    .mm-input-text-order{
        margin: 0;
        right: 15px;
        top: 32px;
    }
    .error_message{
        padding-top: 0;
    }
    .checkData{
        margin-bottom: 15px;
    }
    #calculate-form .col-xs-6{
        width: 100%;
        text-align: left;
        margin-bottom: 15px;
    }
    #calculate-form {
        padding: 30px 15px;
    }
    .pattern-list .col-sm-4{
        width: 158px;
        float: none;
        display: inline-block;
    }
    .medium-text-center{
        text-align: center;
    }
    .pading-top20, .top50{
        padding-top: 0;
        margin-top: 0;
    }
    .navbar-toggle{
        margin-right: 0;
    }
	.sub-footer-navigation .col-xs-12 {
	text-align: center;
	}
	form.instant_quote_form {
	max-width: 300px;
	margin: 0 auto;
	}
	.fz25em {
	font-size: 2em;
	}
	.block-item:hover {
	outline: none;
	}
	.block-item:hover .overlay {
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	}
}

@media (max-width: 767px){
	.request-sample-form {
	padding: 15px;
	}
	.gform_title {
	font-size: 30px;
	}
	.gform_body .col-xs-6 {
	width: 100%;
	padding: 0 15px;
	}
	.flexible-layout ul {
	padding: 0;
	}
	.icon-block div a {
	line-height: 3;
	}
 	.cart-edit-buttons p {
 	width: 100px;
 	display: inline-block;
 	text-align: left;
 	float: left;
 	}
	.tab-pane {
	display: block !important;
	margin-top: 50px;
	}
	.quantity-handle span {
	width: 14px;
	}
	
}


@media (max-width: 450px){
	.quote-box label, .quote-box input[type=text], div.text-right.quote-bottom > button, .quote-bottom .white-color {
	width: 100%;
	}
	.quote-bottom .white-color {
	padding-top: 8px;
	float: right;
	}
	.mm-input-text {
	top: 40px;
	right: 0px;
	margin: 0;
	}
	.icon-block div a {
	line-height: 1;
	}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last {
	width: 100% !important;
	float: left;
	clear: both;
	}
	.quote-box > .gothamMedium {
	font-size: 1.3em;
	}
	.get_quote_btn {
	font-size: 1em;
	}
	h2 {
	font-size: 2em;
	}
	.footer-links {
	text-align: left;
	}
	.col-xs-12 {
	width: 100%;
	padding: 0;
	}
	.pattern-list .col-sm-4 {
	width: 49%;
	margin: 0;
	padding: 18px 15px;
	}
	.sub-footer, .sub-footer a, .sub-footer div, .sub-footer li {
	font-size: 15px !important;
	line-height: 30px;
	}
	.product-detail {
	padding-top: 0px;
	}
	 .mob-pad{
	 padding-left:15px;
	 padding-right:15px;
	 }
	 .checkout-breadcrumb {
		 display:none;
	 }
	 .mob-no-pad{
	 padding-left:0px;
	 padding-right:0px;
	 }
	 .woocommerce-billing-fields,
	 .cart-products-list {
	 margin-top: 30px;
	 }
	 .cart-edit-buttons p {
	 width: 42px;
	 }

	 .cart_continue_links span{
	 display:none;
	 }
	 .cart_continue_links a {
	 display: block;
	 padding: 0;
	 }
	 .woocommerce form .form-row, .woocommerce-page form .form-row {
	 margin-left: 0px;
	 margin-right: 0px;
	 }
	
}

/**********************************************************************************************************/
/* Mobile Nav */
/**********************************************************************************************************/

	.mobile-header {
	position: fixed;
	z-index: 999;
	height: 60px;
	width: 100%;
	background: #fff;
	top: 0;
	}
	.mobile-nav a, .mobile-nav span{color:#fff;}
	.mobile-nav.mm-menu a, .mobile-nav.mm-menu span{color:#48535A;}
.mm-list > li > a,
.mm-list > li {
position: relative;
width: 100%;
}
	.mobile-menu-btn {
	float: right;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	padding: 13px 15px;
	cursor:pointer;
	font-size: 20px;
	line-height: 1.5em;
	}
	.mobile-sub-nav {
	display: block;
	height: 20px;
	width: 100%;
	background: #F2F2F2;
	}
	.mobile-sub-nav {
	display: none;
	height: 26px;
	width: 100%;
	background: #F2F2F2;
	text-align: center;
	}
	.mobile-sub-nav a {
		padding: 0 10px;
		font-size: 14px;
		color:#48535A;
	}
	.mobile-logo { padding:0px;}
	a.mobile-logo {
		text-align: center;
		float: none;
		margin: 0 auto;
		max-height: 50px;
		display: block;
		max-width: 80%;
	}
	a.mobile-logo img {
		margin: 0 auto;
		float: none;
width: 174px;
max-height: 111px;
padding: 12px 0px;
		background-color: none;
	}
	.mm-list span {
	padding: 5px 10px 5px 20px;
	background: #E0E0E0;
	width: 100%;
	display: block;
	font-size: 20px;
	}
	.mm-list > li > a, .mm-list > li > span {
	line-height: 25px;
	font-size: 16px;
	}

	.mobile-nav .contact-details a {
	width: 45%;
	display: inline-block !important;
	text-align: center;
	}
	.mobile-nav .contact-details a.divider {
	width: 5px;
	color:#00A5C8;
	padding: 10px 0;
	}
	.mobile-nav li.contact-details a:before, .mm-subclose:before {
	content: '' !important;
	padding:0 !important;
	}
	#nav-icon {
	  margin: 0;
	  padding: 0;
	  float: left;
	  width: 22px;
	  height: 1px;
	  position: relative;
	  margin: 8px auto;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .5s ease-in-out;
	  -moz-transition: .5s ease-in-out;
	  -o-transition: .5s ease-in-out;
	  transition: .5s ease-in-out;
	  cursor: pointer;
	}

	#nav-icon span {
	  display: block;
	  position: absolute;
	  height: 3px;
	  width: 100%;
	  background: #BBB;
	  border-radius: 9px;
	  opacity: 1;
	  left: 0;
	  -webkit-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	  -webkit-transition: .25s ease-in-out;
	  -moz-transition: .25s ease-in-out;
	  -o-transition: .25s ease-in-out;
	  transition: .25s ease-in-out;
	}

	#nav-icon span:nth-child(1) {
	  top: 0px;
	}

	#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
	  top: 7px;
	}

	#nav-icon span:nth-child(4) {
	  top: 14px;
	}

	#nav-icon.open span:nth-child(1) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}

	#nav-icon.open span:nth-child(2) {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -o-transform: rotate(45deg);
	  transform: rotate(45deg);
	}

	#nav-icon.open span:nth-child(3) {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -o-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	}

	#nav-icon.open span:nth-child(4) {
	  top: 18px;
	  width: 0%;
	  left: 50%;
	}
	#mobilecart {
	position: absolute;
	top: 0;
	left: 0;
	}
	#mobilecart img {
	width: 38px;
	padding: 12px;
	padding-right: 0;
	}
	.cart-count-mobile {
	display: inline;
	background: #23D5D4;
	color: #fff;
	width: 20px;
	height: 20px;
	text-align: center;
	padding: 4px 4px 3px 5px;
	border-radius: 100px;
	font-size: 11px;
	left: -10px; 
	position: relative;
	top: -8px;
	}

	.mobile-header{display:none;}
@media (max-width:870px) {
	.mobile-header{display:block;}
}
@media (max-width:870px) {
	header.desktop,
	header.desktop
	{display:none;}
	body {margin-top:39px;}
	img.css-logo {
	padding: 19px 0px;
	width: 165px;
	}
}
@media (max-width:450px) {

	.mobile-header {height: 50px;}
	a.mobile-logo img {max-height: 150px;
width: 150px;
padding: 9px 0;}
		.mobile-menu-btn {font-size:16px;}
	body {margin-top:40px ;}
	img.css-logo {
	padding: 18px 0px;
	width: 89px;
	}
	.mobile-nav .contact-details a {	font-size: 12px !important;			}
	#nav-icon {
	  width: 16px;
	  height: 14px;
		margin: 5px auto;
	}
	#nav-icon span {	  height: 2px;}
	#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) { top: 6px; }
	#nav-icon span:nth-child(4) { top: 12px; }

}